@import url('https://fonts.googleapis.com/css?family=DM+Sans&display=swap');

.main-content {
    background-color: #FAF7F1;
    margin: 0;
    width: 100%;
    padding: 165px 0;
}

@media (min-width: 979px) {
    .box_connexion_lb {
        min-width: 587px;
    }
}

.box_connexion_lb {
    color: #35364B;
    font-family: "DM Sans", Arial, Helvetica, sans-serif;
}

.box_connexion_lb .box {
    display: flex;
    padding: 40px;
    flex-direction: column;
    align-items: flex-start;
    gap: 40px;
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.16);
}

/*****************/
/**    HEAD    ***/
/*****************/

.box_connexion_lb .box .box-head {
    width: 100%;
    text-align: center;
}

.box_connexion_lb .box .box-head h4 {
    align-self: stretch;
    color: var(--app-color-primary);;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px;
}

.box_connexion_lb .box .box-head p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

/*****************/
/**    BODY    ***/
/*****************/

.box_connexion_lb .box .box-body .btn {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    text-align: center;
    width: 240px;
    height: 48px;
    padding: 16px 72px;
    border-radius: 100px;
    background: var(--app-color-primary);
    border: 2px solid var(--app-color-primary);
    color: #fff;
}

.box_connexion_lb .box .box-body .btn:hover {
    background-color: #FDFCFB;
    color: var(--app-color-primary);
}

.box_connexion_lb .box .box-body .btn:focus-visible,
.box_connexion_lb .box .box-body .btn:focus {
    outline: none;
}


.box_connexion_lb .box .box-body .input-group {
    display: flex;
    align-items: center;
}

.box_connexion_lb .box .box-body .input-group-addon {
    background-color: transparent;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    border: 0;
    padding-left: 8px;
}

.box_connexion_lb .box .box-body .form-control.input {
    flex: 1;
    border: var(--app-input-border);
    padding: 12px 16px;
    font-size: 16px;
    border-radius: 8px;
    line-height: 24px;
    min-height: 48px;
}

.box_connexion_lb .box .box-body .form-control.input::placeholder {
    color: var(--app-input-placeholder);
    font-family: "DM Sans", Arial, Helvetica, sans-serif;
}

/*****************/
/**  CONNECTED ***/
/*****************/

.box_connexion_lb .connected-accounts {
    margin-top: 64px;
}

.box_connexion_lb .connected-accounts .connected-account {
    margin-top: 24px;
    display: flex;
    padding: 24px;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    gap: 40px;
    border-radius: 16px;
    background: #FFF;
    text-decoration: none;
    color: #35364B;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.box_connexion_lb .connected-accounts .connected-account:hover {
    background: #F5F0E3;
}
